CVE-2013-4151

Priority
Description
The virtio_load function in virtio/virtio.c in QEMU 1.x before 1.7.2 allows
remote attackers to execute arbitrary code via a crafted savevm image,
which triggers an out-of-bounds write.
Assigned-to
mdeslaur
Package
Source: qemu (LP Ubuntu Debian)
Upstream:needed
Ubuntu 14.04 LTS (Trusty Tahr):released (2.0.0+dfsg-2ubuntu1.3)
Patches:
Upstream:http://git.qemu.org/?p=qemu.git;a=commit;h=cc45995294b92d95319b4782750a3580cabdbc0c
Package
Upstream:needed
Ubuntu 14.04 LTS (Trusty Tahr):DNE
More Information

Updated: 2019-03-19 12:12:00 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)